<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">bandwidth settings</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Advanced settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">connection settings</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Network settings</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Network settings</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Connection settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">network settings</text>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Network settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">playing video clips</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Play video clips/streaming links</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">proxy settings</text>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Proxy settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Play video clips/streaming links</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video clips</text>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Play downloaded video clips</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Video player</text>
      <target FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html">Play video clips/streaming links</target>
      <target FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html">Play downloaded video clips</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Video player settings</text>
      <target FeatureID="-1" href="MP_HLP_BW.html">Advanced settings</target>
      <target FeatureID="-1" href="MP_HLP_SETTINGS.html">Video player settings</target>
      <target FeatureID="-1" href="MP_HLP_SETT_NETWORK.html">Network settings</target>
      <target FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html">Proxy settings</target>
      <target FeatureID="-1" href="MP_HLP_STREAM_SETT.html">Connection settings</target>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Video settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video settings</text>
      <target FeatureID="-1" href="MP_HLP_VIDEO_SETT.html">Video settings</target>
   </keywords>
</keywords>